@charset "utf-8";
@import url("/common/styles/common.css");

/*==============================================

	Smile Wedding
	Press (Issue, News, Event)

==============================================*/

@import url("press_sp.css") only screen and (max-width: 736px);
@import url("press_pc.css") only screen and (min-width: 737px);


/*================================
	Layout & Elements
================================*/
main .entry .alignright {
	float: right;
}
main .entry .alignleft {
	float: left;
}
main .entry .aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}



/*================================
	Type
================================*/
/*Type ----------------------------*/
#contents .recententries .type img,
main .summaryentry .type img,
main .entry .type img{
	display:block;
}



/*================================
	Pagenation
================================*/
body.archive .next{
	display:none;
}